## icoutils 0.29.1

=== debian/changelog ===
icoutils (0.29.1-2) unstable; urgency=low

  * Mark icoutils Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Nov 2011 01:52:17 +0000

icoutils (0.29.1-1) unstable; urgency=low

  [ Colin Watson ]
  * New upstream release (closes: #589377).  Thanks to Markus Schölzel,
    Scott Ritchie, and others.
    - Supports Vista icons (closes: #511944).
  * Update watch file: upstream releases are now .bz2.
  * Convert to source format 3.0 (quilt).

  [ Markus Schölzel ]
  * Update copyright file (new author, GPLv3).
  * Add a Homepage field.
  * Fix typo in icotool(1) (thanks, Alessio Treglia; closes: #516170).
  * Fix various other manual page typos and hyphens used as minus signs.
  * Policy version 3.9.1.

 -- Colin Watson <cjwatson@debian.org>  Sat, 23 Apr 2011 16:48:03 +0100

icoutils (0.26.0-4) unstable; urgency=low

  * Convert to debhelper 7.
  * Policy version 3.8.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2009 10:39:56 +0100

icoutils (0.26.0-3) unstable; urgency=low

  * Update DEB_BUILD_OPTIONS parsing code from policy 3.8.0.
  * Update config.guess and config.sub from autotools-dev 20090427.1
    (closes: #533684).

 -- Colin Watson <cjwatson@debian.org>  Sat, 20 Jun 2009 00:10:36 +0100

icoutils (0.26.0-2) unstable; urgency=low

  * Use autotools-dev's recommended ./configure --build and --host options.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Nov 2007 14:39:14 +0000

icoutils (0.26.0-1) unstable; urgency=low

  * New upstream release.
  * Update URLs in copyright and watch files (closes: #354612, #449796).
  * Don't ignore errors from 'make distclean' other than the Makefile not
    existing.
  * Use debhelper v4.
  * Update licence text in debian/copyright, including new FSF address.
  * Policy version 3.7.2: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Nov 2007 12:29:57 +0000

icoutils (0.25.0-1) unstable; urgency=low

  * New upstream release.
    - 'make distclean' fixed; revert workarounds.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 May 2005 15:15:36 +0100

icoutils (0.22.0-2) unstable; urgency=low

  * Really ignore errors from 'make distclean' in subdirectories.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Feb 2004 02:45:19 +0000

icoutils (0.22.0-1) unstable; urgency=low

  * New upstream release.
  * Fiddle clean rule a bit to cope with distclean suddenly being too
    enthusiastic.
  * Build-depend on libpng12-dev rather than the compatibility library
    libpng3-dev.
  * Add text to package description containing "favicon.ico" for the benefit
    of searches (closes: #231975).
  * Upgrade debian/watch to format version 2.
  * Policy version 3.6.1: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Feb 2004 21:58:09 +0000

icoutils (0.20.0-2) unstable; urgency=low

  * Update description to reflect that icotool can create icon files now,
    and that it uses PNG rather than XPM.

 -- Colin Watson <cjwatson@debian.org>  Wed,  9 Jul 2003 09:18:44 +0100

icoutils (0.20.0-1) unstable; urgency=low

  * New upstream release (closes: #197407).
  * Remove bogus debian/rules build-stamp target.
  * Remove ia64 compiler workaround from version 0.16.0-2, since the default
    compiler there is no longer gcc 2.96.
  * Use debian/compat rather than DH_COMPAT. Increase debhelper
    build-dependency to 3.4.4 for this.
  * Remove Emacs local variables from this changelog.
  * Policy version 3.5.10: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Jun 2003 01:09:48 +0100

icoutils (0.17.0-2) unstable; urgency=low

  * Fix boilerplate in debian/copyright, pedantically complained about by
    lintian.
  * Apply upstream patch for wrestool(1)'s NAME section (closes: #174231).

 -- Colin Watson <cjwatson@debian.org>  Sun,  5 Jan 2003 14:16:42 +0000

icoutils (0.17.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes big-endian problems with --create (closes: #171098).

 -- Colin Watson <cjwatson@debian.org>  Sun,  1 Dec 2002 18:16:16 +0000

icoutils (0.16.0-2) unstable; urgency=low

  * Don't build getline.c if getline() is available in the C library (patch
    from upstream, closes: #161145).
  * Implement DEB_BUILD_OPTIONS=noopt. Force noopt on for ia64 until their
    internal compiler error on common/error.c is fixed.

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Sep 2002 23:57:51 +0100

icoutils (0.16.0-1) unstable; urgency=low

  * New upstream release (closes: #160506).
    - 'icotool --create' is now implemented! It can create icon or cursor
      files from PNG images (closes: #130484).
    - Text and HTML documentation gone, replaced by manual pages imported
      from this packaging.
  * Accordingly, remove doc-base file and local versions of man pages, and
    generally update the packaging.
  * Build-depend on libpng3-dev for 'icotool --create'.
  * Policy version 3.5.7:
    - Add build-arch and build-indep targets.
    - Drop DEB_BUILD_OPTIONS=debug support. Build with -g unconditionally.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Sep 2002 00:22:13 +0100

icoutils (0.13.0-2) unstable; urgency=low

  * Don't refer to non-existent PostScript files (closes: #149646).

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Jun 2002 23:04:26 +0000

icoutils (0.13.0-1) unstable; urgency=low

  * New upstream release.
    - Handles 24-bit color bitmaps (closes: #129656).
  * debian/copyright, debian/doc-base: New address for upstream author.
  * debian/rules: Adjust to cope with extresso and genresscript being
    generated files.
  * Policy version 3.5.6.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Jan 2002 02:36:01 +0000

icoutils (0.12.0-3) unstable; urgency=low

  * Make doc-base entry refer to icoutils.html rather than index.html
    (closes: #106835).

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Jul 2001 23:47:43 +0100

icoutils (0.12.0-2) unstable; urgency=low


