=== debian/control ===
Source: icoutils
Section: graphics
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.1), libpng12-dev
Homepage: http://www.nongnu.org/icoutils/

Package: icoutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libwww-perl
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
Multi-Arch: foreign
Description: Create and extract MS Windows icons and cursors
 Icoutils is a set of programs that deal with MS Windows icons and
 cursors. Resources such as icons and cursors can be extracted from MS
 Windows executable and library files with "wrestool". Conversion of
 these files to and from PNG images is done with "icotool". "extresso"
 automates these tasks with the help of special resource scripts.
 .
 This package can be used to create "favicon.ico" files for web sites.
