=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS := -O2 -g
else
CFLAGS := -g
endif

export CFLAGS

configure:
	dh_testdir
	dh_auto_configure

%:
	dh $@

.PHONY: configure
