## icoutils 0.30.0

=== debian/changelog ===
icoutils (0.30.0-2) unstable; urgency=low

  * Use dh-autoreconf.

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 Feb 2013 19:05:33 +0000

icoutils (0.30.0-1) unstable; urgency=low

  * New upstream release.
    - Limit size of extracted icon to size of resource (LP: #872739,
      #956065, #976092).

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Sep 2012 01:29:54 +0100

icoutils (0.29.1-5) unstable; urgency=low

  * Drop manual and not-very-useful 'debian/rules configure' target.
  * Upgrade to debhelper 9, mainly for hardening build flags support.

 -- Colin Watson <cjwatson@debian.org>  Fri, 22 Jun 2012 12:55:18 +0100

icoutils (0.29.1-4) unstable; urgency=low

  * Rebuild in a clean unstable chroot to avoid pulling in experimental's
    libpng15-15.

 -- Colin Watson <cjwatson@debian.org>  Wed, 07 Mar 2012 09:57:01 +0000

icoutils (0.29.1-3) unstable; urgency=low

  * Build-depend on libpng-dev rather than libpng12-dev (closes: #662375).

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 Mar 2012 09:38:54 +0000
