## icoutils 0.31.0

=== debian/changelog ===
icoutils (0.31.0-2+deb8u3build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Tyler Hicks <tyhicks@canonical.com>  Mon, 13 Mar 2017 14:51:13 +0000

icoutils (0.31.0-2+deb8u3) jessie-security; urgency=medium

  * CVE-2017-6009 CVE-2017-6010 CVE-2017-6011

 -- Moritz Mühlenhoff <jmm@debian.org>  Fri, 10 Mar 2017 00:11:04 +0100

icoutils (0.31.0-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * wrestool: Make check_offset more stringent (CVE-2017-5331)
  * prevent access to unallocated memory in wrestool (CVE-2017-5332)
  * wrestool: Fix an index, additional check (CVE-2017-5332 CVE-2017-5333)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Jan 2017 08:46:39 +0100

icoutils (0.31.0-2+deb8u1) jessie-security; urgency=medium

  * Fix security issue in wrestool, patch by Colin Watson

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 08 Jan 2017 11:02:07 +0100

icoutils (0.31.0-2) unstable; urgency=low

  * Support parallel builds.
  * Switch to git; add Vcs-* fields.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Feb 2014 10:28:22 +0000

icoutils (0.31.0-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 May 2013 18:07:09 +0100
