=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: graphics
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.0.1), libpng12-dev
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~), libpng-dev, dh-autoreconf
 Homepage: http://www.nongnu.org/icoutils/
+Vcs-Git: git://anonscm.debian.org/users/cjwatson/icoutils.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/icoutils.git
 
 Package: icoutils
 Architecture: any
