## icoutils 0.31.2

=== debian/changelog ===
icoutils (0.31.2-1) unstable; urgency=high

  * New upstream release.
    - CVE-2017-6009, CVE-2017-6010, CVE-2017-6011: Various security fixes
      from Martin Gieseking, issues found by Jerzy Kramarz (closes: #854050,
      #854054).

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Mar 2017 22:18:53 +0000

icoutils (0.31.1-1) unstable; urgency=high

  * New upstream release.
    - CVE-2017-5208: Further fixes for uses of unallocated memory in
      wrestool (closes: #850017).

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Jan 2017 18:31:05 +0000

icoutils (0.31.0-4) unstable; urgency=high

  * Fix check_offset overflow on 64-bit systems (reported by Choongwoo Han;
    closes: #850017).

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Jan 2017 15:46:30 +0000

icoutils (0.31.0-3) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Policy version 3.9.6: no changes required.
  * Use HTTPS for Vcs-* URLs.
  * Build with all hardening options.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 11:54:07 +0000
