## icoutils 0.31.3

=== debian/changelog ===
icoutils (0.31.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Jun 2017 11:52:18 +0100

icoutils (0.31.2-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add patch fix-wrestool.patch from upstream commit
    http://git.savannah.nongnu.org/cgit/icoutils.git/commit/?id=3c990fcc754c81a02ab5981d59b01025f1596b2c
    to fix wrestool not extracting icons - this is a regression from 0.31.2.
    Closes: #860220

 -- James Lu <bitflip3@gmail.com>  Tue, 30 May 2017 23:12:09 -0700
