## icoutils 0.32.3

=== debian/changelog ===
icoutils (0.32.3-4) unstable; urgency=medium

  * debian/watch: Upgrade to version 4; use HTTPS.
  * Upgrade to debhelper v13.
  * debian/copyright: Fix outdated path.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Dec 2021 01:31:26 +0000

icoutils (0.32.3-3) unstable; urgency=medium

  * Acknowledge NMU; integrate patch properly into git-dpm.
  * Use debhelper-compat instead of debian/compat.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Aug 2019 12:27:01 +0100

icoutils (0.32.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add German translation. Closes: #575482.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 08 Jan 2019 11:16:02 +0100

icoutils (0.32.3-2) unstable; urgency=medium

  * Set Rules-Requires-Root: no.
  * Convert debian/copyright to copyright-format 1.0.
  * Policy version 4.2.1.
  * Update Homepage field to use HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Nov 2018 09:00:30 +0000

icoutils (0.32.3-1) unstable; urgency=medium

  * New upstream release.
  * Move VCS to salsa.debian.org.
  * Add OpenPGP signature checking configuration to watch file.

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Mar 2018 23:45:53 +0000

icoutils (0.32.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix multiple issues found by Hanno Böck via fuzzing (closes: #868879).
    - Add support for PE32+ binaries.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Nov 2017 15:25:00 +0000

icoutils (0.32.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix invalid memory allocation in icotool with malformed input (closes:
      #858432).
    - Fix infinite recursion in wrestool with malformed input (closes:
      #858437).

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Sep 2017 11:22:30 +0100
