=== debian/control ===
Source: icoutils
Section: graphics
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 4.2.1
Build-Depends: debhelper-compat (= 13),
               libpng-dev,
Homepage: https://www.nongnu.org/icoutils/
Vcs-Git: https://salsa.debian.org/debian/icoutils.git
Vcs-Browser: https://salsa.debian.org/debian/icoutils
Rules-Requires-Root: no

Package: icoutils
Architecture: any
Depends: libwww-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl,
Multi-Arch: foreign
Description: Create and extract MS Windows icons and cursors
 Icoutils is a set of programs that deal with MS Windows icons and
 cursors. Resources such as icons and cursors can be extracted from MS
 Windows executable and library files with "wrestool". Conversion of
 these files to and from PNG images is done with "icotool". "extresso"
 automates these tasks with the help of special resource scripts.
 .
 This package can be used to create "favicon.ico" files for web sites.
