=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

execute_after_dh_auto_build:
	cd po && make update-gmo
