=== debian/watch ===
version=4
opts=pgpmode=auto \
https://download.savannah.gnu.org/releases/icoutils/icoutils-(.*)\.tar\.bz2
